<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="device-width, initial-scale=1">
    <title>PROJECT</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style-project-prefixer.css">
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.9.1.js"></script>
</head>

<body>
    <header>
        <div class="logo-button">
            <div class="logo">
                <a href="index.html"><img src="img/index/cd-logo.png" alt="logo"></a>
            </div>
            <div>
                <nav class="menu-opener">
                    <div class="menu-opener-inner"></div>
                </nav>
                <nav class="menu">
                    <ul class="menu-inner">
                        <li>
                            <a href="about.html" class="menu-link">
                                About
                            </a>
                        </li>
                        <li>
                            <a href="work.html" class="menu-link">
                                Work
                            </a>
                        </li>
                        <li>
                            <a href="project.html" class="menu-link">
                                Project
                            </a>
                        </li>
                        <li>
                            <a href="contact.html" class="menu-link">
                                Contact
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
        <div>
            <div class="arrow-button">
                <div class="arrow">
                    <a href="#bottom"><img src="img/index/mobile/img_arrow-down.svg" alt="" title="Down"></a>
                </div>
            </div>
        </div>
    </header>
    <main>
        <article>
            <div class="container">
                <div>
                    <div class="text">
                        <h4>Nöra</h4>
                        <p>This looks. I want to complexity. That's come to testify to complexity. It's about an object, we kept going and i figured out some basic stuff that acknowledges its very minimalist way beyond the traditions of function from a clutterfree product that form and value on ideas and simplicity. What products have disconnected function of anything of the computer.</p>
                        <p>All project images by <span>Heydays</span></p>
                    </div>
                    <div class="big-cards">
                        <div><img src="img/project/big-cards/img1.jpg" alt=""></div>
                        <div><img src="img/project/big-cards/img2.jpg" alt=""></div>
                        <div><img src="img/project/big-cards/img3.jpg" alt=""></div>
                        <div><img src="img/project/big-cards/img4.jpg" alt=""></div>
                    </div>
                </div>
                <div class="small-cards">
                    <div><img src="img/project/small-cards/cd-container-clmn-2.jpg" alt=""></div>
                    <div><img src="img/project/small-cards/cd-container-clmn-3.jpg" alt=""></div>
                    <div><img src="img/project/small-cards/cd-container-clmn-4.jpg" alt=""></div>
                    <div><img src="img/project/small-cards/cd-container-clmn-5.jpg" alt=""></div>
                    <div><img src="img/project/small-cards/cd-container-clmn-6.jpg" alt=""></div>
                    <div><img src="img/project/small-cards/cd-container-clmn-7.jpg" alt=""></div>
                </div>
            </div>
            <div class="btns">
                <div class="btn">
                    <a href='https://www.facebook.com/' target="_blank" title="Go to Facebook">Facebook</a>
                </div>
                <div class="btn">
                    <a href="https://twitter.com/" target="_blank" title="Go to Twitter">Twitter</a>
                </div>
                <div class="btn">
                    <a href="https://www.instagram.com/" target="_blank" title="Go to Instagram">Instagram</a>
                </div>
            </div>
        </article>
    </main>
    <footer id="bottom">
        <p>&copy; 2020 Developed by Alex Bonnie</p>
        <p>
            <a href="mailto:imdiogodantas@gmail.com">Email: imdiogodantas@gmail.com</a>
        </p>
    </footer>
    <script src="js/menu-opener.js"></script>
    <script src="js/script.js"></script>
</body>

</html>
